@charset "utf-8";

#visual {
    background: url(../images/index/main_img.jpg);
    background-size: cover;
    width: 100%;
    height: 70vw;
    max-height: 860px;
    position: relative;
}

#visual::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: auto;
}

#visual h1 {
    width: 90%;
    font-size: clamp(1.875rem, 1.284rem + 2.95vw, 3.5rem);
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: auto;
    z-index: 1;
}





.top_page h2 {
    font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
    margin-bottom: 1.5em;
}

.top_page h2 .eng {
    display: block;
    font-size: clamp(1.875rem, 1.602rem + 1.36vw, 2.625rem);
    margin-bottom: .25em;
}

.top_page h2 .eng::first-letter {
    color: #826031;
    font-size: clamp(2.5rem, 2.045rem + 2.27vw, 3.75rem);
}

.top_page h2 .eng::after {
    content: "";
    display: block;
    border-bottom: 1px solid #826031;
    width: 2em;
    margin: auto;
}


/*30px-22px*/
#top_flow h3 {
    text-align: left;
    font-size: clamp(1.375rem, 1.193rem + 0.91vw, 1.875rem);
    margin-bottom: .5em;
}



#top_concept h2 .eng::first-letter {
    color: #fff;
}

#top_concept h2 .eng::after {
    border-bottom: 1px solid #fff;
}

#top_lesson h2 {
    text-align: left;
}

#top_lesson h2 .eng::after {
    margin: inherit;
}


#top_bnr h2 {
    margin-bottom: .5em;
}






.top_page h3 {
    font-size: clamp(1.25rem, 1.114rem + 0.68vw, 1.625rem);
    width: 100%;
    max-width: 920px;
    margin: 0 auto 1.25em;
    text-align: center;
}





.lead {
    font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
    margin-bottom: 4em;
    text-align: center;
}



.anchor {
    padding-top: 60px;
    margin-top: -60px;
}



#top_news {
    position: relative;
}


#top_news .txt_area {
    width: 30%;
}

#top_news .list {
    width: 64%;
}



#top_news .list li:not(:last-child) {
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #000000;
}

#top_news .list li dl dt {
    margin-bottom: .25em;
}



#top_concept {
    background: url(../images/index/top_concept_bg.jpg) bottom center;
    background-size: cover;
    width: 100%;
    height: 70vw;
    max-height: 640px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#top_concept::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: auto;
}

#top_concept .box {
    position: relative;
    z-index: 1;
    width: 100%;
    color: #fff;
}


#top_facility .common {
    width: 48%;
    margin: 0 1% 5em;
}

#top_facility .common .img_area {
    margin-bottom: 2em;
}

#top_facility .sanso_box {
    display: flex;
    width: 80%;
    align-items: center;
    justify-content: center;
}

#top_facility .sanso_box .img_area {
    width: 65%;
}

#top_facility .sanso_box .text_area {
    width: 33%;
}

.top_page #top_facility h3 {

    text-align: left;
}

#top_lesson .txt_area {
    width: 44%;
}

#top_lesson .img_area {
    width: 50%;
}


#top_flow li {
    width: calc(100% / 3 - 2em);
}


#top_flow li h3 {
    position: relative;
    padding-left: 1.25em;
}

#top_flow li .img_area {
    margin-bottom: 2em;
}

#top_flow li .num {
    font-size: clamp(2.125rem, 1.67rem + 2.27vw, 3.375rem);
    color: #826031;
    line-height: 1;
    position: absolute;
    bottom: 0;
    left: 0;
}

#top_flow li p {
    text-align: center;
}




#top_bnr .common {
    width: 48%;
    position: relative;
    overflow: hidden;
}

#top_bnr .common a {
    display: block;
}

#top_bnr .common .txt_area {
    color: #fff;
}




#top_bnr .bnr_member {
    background: url(../images/common/bnr_member.jpg);
    background-size: cover;
}

#top_bnr .bnr_member a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1em;
}


#top_bnr .bnr_member .txt_area {
    background: rgba(0, 0, 0, .3);
    width: calc(100% - .5em);
    height: calc(100% - .5em);
    padding: 1em;
}




#top_bnr .bnr_partner {
    background: #1C2029;
    position: relative;
    overflow: hidden;
}

#top_bnr .bnr_partner::before {
    content: "";
    display: block;
    background: url(../images/common/bnr_partner.jpg);
    background-size: cover;
    width: 58%;
    height: 100%;
    max-height: 260px;
    position: absolute;
    top: 0;
    left: 0;

}

#top_bnr .bnr_partner .txt_area {
    width: 42%;
    margin-left: auto;
    padding: 1em 1em 1em 1.5em;
}




@media (max-width: 1099px) {}





@media (max-width: 999px) {




    #top_flow li {
        width: calc(100% / 3 - 1.25em);
    }




    #top_bnr .bnr_partner::before {
        width: 46%;

    }

    #top_bnr .bnr_partner .txt_area {
        width: 54%;
    }

}






@media (max-width: 799px) {




    #top_lesson h2 {
        text-align: center;
    }

    #top_lesson h2 .eng::after {
        margin: auto;
    }


    #top_news .txt_area,
    #top_news .list {
        width: 100%;
    }

    #top_news .txt_area {
        margin-bottom: 8vw;
    }

    #top_concept {
        height: 100%;
        background-position: 62%;
    }


    #top_facility .common {
        width: 100%;
    }

    #top_facility .trackman {
        margin-bottom: 3em;
    }

    #top_facility .common .img_area {
        width: 80%;
        max-width: 640px;
        margin: 0 auto 6vw;
    }






    #top_lesson .txt_area {
        width: 100%;
        margin-bottom: 6vw;
    }

    #top_lesson .img_area {
        width: 80%;
        max-width: 640px;
        margin: 0 auto;
    }




    #top_flow li h3 {
        padding-left: 0;
        text-align: center;
    }

    #top_flow li .img_area {
        margin-bottom: 2em;
    }

    #top_flow li .num {
        position: static;
        display: block;
        text-align: center;
    }



    #top_bnr .common {
        width: 100%;
        max-width: 640px;
        margin: auto;
    }

    #top_bnr .bnr_member {
        margin-bottom: 4vw;
    }


}




@media (max-width: 599px) {




    #top_flow li {
        width: 100%;
    }

    #top_flow li:not(:last-child) {
        margin-bottom: 8vw;
    }

    #top_flow li .img_area {
        width: 80%;
        max-width: 540px;
        margin: 0 auto 4vw;
    }




}



@media (max-width: 399px) {


    #visual {
        height: 80vw;
    }

    #visual h1 {
        margin: 1em auto 0;
    }



    #top_bnr .bnr_partner::before {
        width: 100%;

    }

    #top_bnr .bnr_partner .txt_area {
        width: 100%;
        position: relative;
        z-index: 99;
        background: rgba(0, 0, 0, .6);
        padding: 1em;
    }

    #top_bnr .bnr_partner .txt_area p {
        text-align: center;
    }



}